{
  "name": "vue",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "build-theme": "npx et -o src/styles/element_theme"
  },
  "dependencies": {
    "@download/blockies": "https://github.com/download13/blockies.git",
    "@fortawesome/fontawesome": "^1.1.8",
    "@fortawesome/fontawesome-free-solid": "^5.0.13",
    "@fortawesome/vue-fontawesome": "^0.1.7",
    "@tinymce/tinymce-vue": "^3.2.1",
    "axios": "^0.19.2",
    "babel-polyfill": "^6.26.0",
    "chart.js": "^2.8.0",
    "clipboard": "^2.0.6",
    "core-js": "^3.6.5",
    "date-fns": "^2.14.0",
    "element-ui": "^2.15.1",
    "faker": "^5.4.0",
    "jdenticon": "^3.1.0",
    "normalize.css": "^8.0.1",
    "qs": "^6.9.0",
    "resolve-url": "^0.2.1",
    "tinymce": "^5.2.2",
    "vue": "^2.6.11",
    "vue-avatar-cropper": "^1.0.5",
    "vue-axios": "^2.1.5",
    "vue-chartjs": "^3.5.0",
    "vue-grid-layout": "^2.3.7",
    "vue-i18n": "^8.18.2",
    "vue-router": "^3.3.4",
    "vuex": "^3.4.0",
    "xlsx": "^0.16.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.4.4",
    "@vue/cli-plugin-eslint": "^4.4.4",
    "@vue/cli-plugin-router": "^4.4.4",
    "@vue/cli-plugin-vuex": "^4.4.4",
    "@vue/cli-service": "^4.4.4",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "element-theme": "^2.0.1",
    "element-theme-chalk": "^2.15.1",
    "eslint": "^7.2.0",
    "eslint-plugin-prettier": "^3.1.4",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "less-vars-loader": "^1.1.0",
    "prettier": "1.19.1",
    "style-resources-loader": "^1.3.3",
    "vue-cli-plugin-style-resources-loader": "^0.1.4",
    "vue-template-compiler": "^2.6.10"
  }
}
